.langdropdownbg{
	position: fixed;
	bottom: 90px;
	right: 0;
	z-index: 999;
	display: none;
	
}
.dropdown-menu{
	height: 33px;
	width: 0;
	overflow: hidden;
	transition: 0.2s;
	white-space: nowrap;
}
.dropdown-item{
	margin-right: 3px;

}
.langdropdownbtn{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	background: rgba(0,0,0,0.4);
}